Function
resizeVertexMap
Initializes a vertex map.
resizeVertexMap(g, pm [, prototype])
resizeVertexMap(index, pm)
Include Headers
seqan/graph_types.h, seqan/index.h
Parameters

pm | An External Property Map. Types: External Property Map, UnionFind
g | A Graph. Types: Graph
prototype | An optional prototype that is used for initializing the property map.
index | An index with a suffix tree interface. Types: IndexEsa, IndexWotd

Remarks
If pm is of type UnionFind then the prototype parameter is not available.
Return Values
void
Member of
Graph, UnionFind, IndexWotd
See Also
resizeEdgeMap
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58